
QGIS Application - Bug report #3054

QGIS crashes in MapServer plugin

2010-09-27 06:49 PM - dr -

Status: Closed

Priority: Low

Assignee: Borys Jurgiel

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13114

Description

1. Open any vector layer;

2. Launch [[MapServer]] Export plugin;

3. Set map-file name;

4. Press OK button. Please save project before exporting window appears.

5. Press Yes button, type project name and save it;

QGIS crashes.

History

#1 - 2010-10-23 01:34 AM - Paolo Cavallini

See also #2870

#2 - 2010-11-01 08:57 AM - Giovanni Manghi

was this fixed? can you please give it a try? thanks

#3 - 2010-11-01 09:07 AM - Borys Jurgiel

Can't reproduce here...

#4 - 2010-11-01 09:36 AM - dr -

- Resolution set to fixed

- Status changed from Open to Closed

Seems to be fixed.
